<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Food Ordering v1.0</title>
    <!--Bootsrtap-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css"
        integrity="sha384-rbsA2VBKQhggwzxH7pPCaAqO46MgnOM80zW1RWuH61DGLwZJEdK2Kadq2F9CUG65" crossorigin="anonymous">
    <!--Font awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <!--Jquery-->
    <script src="https://code.jquery.com/jquery-3.7.0.js"
        integrity="sha256-JlqSTELeR4TLqP0OG9dxM7yDPqX1ox/HfgiSLBj8+kM=" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="v1.css">
    <script src="food-ordering-v1.0.js"></script>
</head>

<body>
    <div class="">
        <header>
            <div class="header-detail">
                <section class="line-header">
                    <div class="line-header-detail">
                        <img alt="logo" src="images/WHAT2EAT-logo.png">
                        <ul>
                            <li name="menu/text">Home</li>
                            <li name="menu/text">About</li>
                            <li name="menu/text">Menu</li>
                            <li name="menu/text">Blog</li>
                            <li name="menu/text">Contact</li>
                        </ul>
                        <div class="image-of-header-liner-small">
                            <img alt="" src="images/Vector.png">
                            <a href="Order-output.html"><img id="shopping-bag-icon" alt="" src="images/akar-icons_shopping-bag-white.png"></a>
                        </div>
                    </div>
                </section>
                <section class="main-content-header">
                    <div class="main-content-header-detail">
                        <div class="main-content-header-left">
                            <h1 name="Display text/medium">Authentic Home food in UK</h1>
                            <div>
                                <p class="header-detail-p" name="Paragraph/regular">What2Eat is a courier service in
                                    which authentic home cook food is delivered to a customer.</p>
                            </div>
                            <div class="input-place">
                                <div class="input-place-outside">
                                    <input id="search-food-input" placeholder="Search food you love">
                                </div>
                                <button id="search-btn">Search</button>
                            </div>
                        </div>
                        <div class="main-content-header-right">
                            <img alt="" src="images/cooking.man.header.png">
                        </div>
                    </div>
                </section>
            </div>
        </header>
        <main>
            <div class="main__header">
                <span class="main__header--1">Home</span>
                <span class="main__header--1 isBehind">Trending</span>
                <span class="main__header--2 isBehind">Famous Tandoor</span>
            </div>
            <div class="main__header--orderPlace">
                <div class="orderPlace__header">
                    <ul class="orderPlace__header--ul">
                        <li class="col-6">PRODUCT</li>
                        <li class="col-2">PRICE</li>
                        <li class="col-2">QTY</li>
                        <li class="col-2">UNIT PRICE</li>
                    </ul>
                </div>
                <div class="orderPlace__header--line">
                    <div class="line--anProduct">
                        <div class="line--anProduct__mainDetail col-6">
                            <img alt="" src="images/pizza-detail-img.png">
                            <div>
                                <span class="title-1">Home made pizza 12’</span>
                                <p>beef patties, Iceberg lettuce, American cheese, pickles, ...</p>
                            </div>
                        </div>
                        <div class="col-6 line--anProduct__otherDetail">
                            <div class="col-2 text-dollar">$20</div>
                            <div class="col-2">
                                <div class="line--anProduct__quantityControl">
                                    <button class="anProduct__quantityControl--btn">-</button>
                                    <span class="anProduct__quantityControl--btn" id="line--anProduct__quantity">2</span>
                                    <button class="anProduct__quantityControl--btn">+</button>
                                </div>
                                <button id="an-Product__removeItem">Remove Item</button>
                            </div>
                            <div class="col-2 text-dollar">$10</div>
                        </div>
                    </div>
                    <div class="line--anProduct">
                        <div class="line--anProduct__mainDetail col-6">
                            <img alt="" src="images/pizza-detail-img.png">
                            <div>
                                <span class="title-1">Home made pizza 12’</span>
                                <p>beef patties, Iceberg lettuce, American cheese, pickles, ...</p>
                            </div>
                        </div>
                        <div class="col-6 line--anProduct__otherDetail">
                            <div class="col-2 text-dollar">$20</div>
                            <div class="col-2">
                                <div class="line--anProduct__quantityControl">
                                    <button class="anProduct__quantityControl--btn">-</button>
                                    <span class="anProduct__quantityControl--btn" id="line--anProduct__quantity">2</span>
                                    <button class="anProduct__quantityControl--btn">+</button>
                                </div>
                                <button id="an-Product__removeItem">Remove Item</button>
                            </div>
                            <div class="col-2 text-dollar">$10</div>
                        </div>
                    </div>
                    <div class="line--anProduct">
                        <div class="line--anProduct__mainDetail col-6">
                            <img alt="" src="images/pizza-detail-img.png">
                            <div>
                                <span class="title-1">Home made pizza 12’</span>
                                <p>beef patties, Iceberg lettuce, American cheese, pickles, ...</p>
                            </div>
                        </div>
                        <div class="col-6 line--anProduct__otherDetail">
                            <div class="col-2 text-dollar">$20</div>
                            <div class="col-2">
                                <div class="line--anProduct__quantityControl">
                                    <button class="anProduct__quantityControl--btn">-</button>
                                    <span class="anProduct__quantityControl--btn" id="line--anProduct__quantity">2</span>
                                    <button class="anProduct__quantityControl--btn">+</button>
                                </div>
                                <button id="an-Product__removeItem">Remove Item</button>
                            </div>
                            <div class="col-2 text-dollar">$10</div>
                        </div>
                    </div>

                </div>
            </div>
            <div></div>
    </div>
    <div></div>
    </main>
    <footer>
        <div class="footer__1">
            <div>
                <img alt="" src="images/WHAT2EAT.png" class="footer__1--imgLogo">
            </div>
            <div>
                <ul class="footer__1--list">
                    <li>Home</li>
                    <li>About</li>
                    <li>Menu</li>
                    <li>Blog</li>
                    <li>Contact</li>
                </ul>
            </div>
            <div class="footer__1--socialMedia">
                <img alt="" src="images/facebook.png">
                <img alt="" src="images/instagram.png">
            </div>
        </div>
        <div class="footer__11"></div>
        <div class="copy-right-line footer__2">Copyright @2022 What2Eat</div>
    </footer>
    </div>
</body>

</html>